[Gsmmap] snoopsnitch with Android 6?

Ralph A. Schmid, dk5ras ralph at schmid.xxx
Fri Jan 22 11:29:08 CET 2016


Hi,

Are there any experiences with snoopsnitch and Android 6? My HTC One M8 was
not compatible after an upgrade to 4.something. A time ago I made it S-OFF,
and changed it to a Google Play Edition, went through all the suddenly
available updates and now am on 6, root, S-OFF. So I thought I should try
snoopsnitch once again. 

Now I do not get the error message regarding the missing diag interface, but
when running the tests after a while it says it does not get messages from
my baseband, so my phone seems to be incompatible. 

Is this known behavior, can I do more to find out what may be wrong?

With best regards

Ralph. 



More information about the Gsmmap mailing list